<?xml version="1.0" encoding="utf-16" standalone="no" ?>
<FeatureControlFrame Version="6">

  <!--Created by Autodesk Inventor Version 20.0 Internal-->

  <!--The schema of this file is subject to change without notice and is not guaranteed to remain the same from one release to the next.-->

  <Style AdditionalSymbols="0" AllowAltUnit="0" AllowTolerance2="1" AltDecimalMarker="0" AltPrecision="3" AltSuppressLeadZero="1" AltSuppressTrailZero="0" AltUnitType="1" AuxSymbols="12799" DatumAlignment="0" DatumOnLeaderSide="0" DisplayAltUnit="0" DisplayAltUnitStr="0" DisplayPrimUnitStr="0" DisplayType="2" EditFlag="0" EndPadding="0" FitPrimSuppressLeadZero="1" GdtSymbols="16383" InternalName="1:Feature Control Frame (ANSI)&#xA;" ItalicizeDatum="0" LeaderAtCorner="0" MergeDatum="0" MergeSymbol="1" MergeTolerance="0" PrimDecimalMarker="0" PrimSuppressTrailZero="0" PrimUnitType="3" ScaleToTextHeight="1" Size="0.9525" UseCommonString="1" WhiteSpace="0.0889">
    <SubStyle Collection="Leader" Language="1033" Type="LeaderStyle">General (ANSI)</SubStyle>
    <SubStyle Collection="Text" Language="1033" Type="TextStyle">Note Text (ANSI)</SubStyle>
    <Name Description="根據 ASME Y14.5M - 1994" Language="1028">特徵控制框 (ANSI)</Name>
    <Name Description="Podle normy ASME Y14.5M - 1994" Language="1029">Geometrická tolerance (ANSI)</Name>
    <Name Description="Basiert auf ASME Y14.5M - 1994" Language="1031">Form- und Lagetoleranzen (ANSI)</Name>
    <Name Description="Based on ASME Y14.5M - 1994" Language="1033">Feature Control Frame (ANSI)</Name>
    <Name Description="En fonction d'ASME Y14.5M - 1994" Language="1036">Tolérancement géométrique (ANSI)</Name>
    <Name Description="Alapja: ASME Y14.5M - 1994" Language="1038">Alaktűréskeret (ANSI)</Name>
    <Name Description="Basato su ASME Y14.5M - 1994" Language="1040">Riquadro di controllo della geometria (ANSI)</Name>
    <Name Description="Based on ASME Y14.5M - 1994" Language="1041">Feature Control Frame (ANSI)</Name>
    <Name Description="ASME Y14.5M - 1994 기준" Language="1042">형상 공차 (ANSI)</Name>
    <Name Description="Na podstawie ASME Y14.5M - 1994" Language="1045">Tolerancja kształtu i położenia (ANSI)</Name>
    <Name Description="Baseado na ASME Y14.5M - 1994" Language="1046">Tolerância geométrica (ANSI)</Name>
    <Name Description="Согласно ASME Y14.5M - 1994" Language="1049">Допуск формы и расположения (ANSI)</Name>
    <Name Description="基于 ASME Y14.5M - 1994" Language="2052">形位公差符号 (ANSI)</Name>
    <Name Description="Basado en ASME Y14.5M - 1994" Language="3082">Rectángulo de tolerancia (ANSI)</Name>
  </Style>

  <Style AdditionalSymbols="67106816" AllowAltUnit="0" AllowTolerance2="0" AltDecimalMarker="0" AltPrecision="3" AltSuppressLeadZero="0" AltSuppressTrailZero="0" AltUnitType="1" AuxSymbols="50071" DatumAlignment="0" DatumOnLeaderSide="0" DisplayAltUnit="0" DisplayAltUnitStr="0" DisplayPrimUnitStr="0" DisplayType="2" EditFlag="0" EndPadding="1" FitPrimSuppressLeadZero="0" GdtSymbols="16383" InternalName="1:Feature Control Frame (BSI)&#xA;" ItalicizeDatum="0" LeaderAtCorner="0" MergeDatum="1" MergeSymbol="1" MergeTolerance="1" PrimDecimalMarker="0" PrimSuppressTrailZero="0" PrimUnitType="3" ScaleToTextHeight="1" Size="1" UseCommonString="1" WhiteSpace="0.1">
    <SubStyle Collection="Leader" Language="1033" Type="LeaderStyle">General (BSI)</SubStyle>
    <SubStyle Collection="Text" Language="1033" Type="TextStyle">Note Text (ISO)</SubStyle>
    <Name Description="根據 ISO 1101 - 1983" Language="1028">特徵控制框 (BSI)</Name>
    <Name Description="Podle normy ISO 1101 - 1983" Language="1029">Geometrická tolerance (BSI)</Name>
    <Name Description="Basiert auf ISO 1101 - 1983" Language="1031">Form- und Lagetoleranzen (BSI)</Name>
    <Name Description="Based on ISO 1101 - 2013" Language="1033">Feature Control Frame (BSI)</Name>
    <Name Description="En fonction d'ISO 1101 - 1983" Language="1036">Tolérancement géométrique (BSI)</Name>
    <Name Description="Alapja: ISO 1101 - 1983" Language="1038">Alaktűréskeret (BSI)</Name>
    <Name Description="Basato su ISO 1101 - 1983" Language="1040">Riquadro di controllo della geometria (BSI)</Name>
    <Name Description="Based on ISO 1101 - 1983" Language="1041">Feature Control Frame (BSI)</Name>
    <Name Description="ISO 1101 - 1983 기준" Language="1042">형상 공차 (BSI)</Name>
    <Name Description="Na podstawie ISO 1101 - 1983" Language="1045">Tolerancja kształtu i położenia (BSI)</Name>
    <Name Description="Baseado na ISO 1101 - 1983" Language="1046">Tolerância geométrica (BSI)</Name>
    <Name Description="Согласно ISO 1101 - 1983" Language="1049">Допуск формы и расположения (BSI)</Name>
    <Name Description="基于 ISO 1101 - 1983" Language="2052">形位公差符号 (BSI)</Name>
    <Name Description="Basado en ISO 1101 - 1983" Language="3082">Rectángulo de tolerancia (BSI)</Name>
  </Style>

  <Style AdditionalSymbols="1099444910080" AllowAltUnit="0" AllowTolerance2="0" AltDecimalMarker="0" AltPrecision="3" AltSuppressLeadZero="0" AltSuppressTrailZero="0" AltUnitType="1" AuxSymbols="791" DatumAlignment="0" DatumOnLeaderSide="0" DisplayAltUnit="0" DisplayAltUnitStr="0" DisplayPrimUnitStr="0" DisplayType="2" EditFlag="0" EndPadding="1" FitPrimSuppressLeadZero="0" GdtSymbols="16383" InternalName="1:Feature Control Frame (DIN)&#xA;" ItalicizeDatum="0" LeaderAtCorner="0" MergeDatum="1" MergeSymbol="1" MergeTolerance="0" PrimDecimalMarker="0" PrimSuppressTrailZero="0" PrimUnitType="3" ScaleToTextHeight="1" Size="1" UseCommonString="1" WhiteSpace="0.1">
    <SubStyle Collection="Leader" Language="1033" Type="LeaderStyle">General (ISO)</SubStyle>
    <SubStyle Collection="Text" Language="1033" Type="TextStyle">Note Text (DIN)</SubStyle>
    <Name Description="根據 ISO 1101 - 1983" Language="1028">特徵控制框 (DIN)</Name>
    <Name Description="Podle normy ISO 1101 - 1983" Language="1029">Geometrická tolerance (DIN)</Name>
    <Name Description="Basiert auf ISO 1101 - 1983" Language="1031">Form- und Lagetoleranzen (DIN)</Name>
    <Name Description="Based on DIN EN ISO 1101-2008" Language="1033">Feature Control Frame (DIN)</Name>
    <Name Description="En fonction d'ISO 1101 - 1983" Language="1036">Tolérancement géométrique (DIN)</Name>
    <Name Description="Alapja: ISO 1101 - 1983" Language="1038">Alaktűréskeret (DIN)</Name>
    <Name Description="Basato su ISO 1101 - 1983" Language="1040">Riquadro di controllo della geometria (DIN)</Name>
    <Name Description="Based on ISO 1101 - 1983" Language="1041">Feature Control Frame (DIN)</Name>
    <Name Description="ISO 1101 - 1983 기준" Language="1042">형상 공차 (DIN)</Name>
    <Name Description="Na podstawie ISO 1101 - 1983" Language="1045">Tolerancja kształtu i położenia (DIN)</Name>
    <Name Description="Baseado na ISO 1101 - 1983" Language="1046">Tolerância geométrica (DIN)</Name>
    <Name Description="Согласно ISO 1101 - 1983" Language="1049">Допуск формы и расположения (DIN)</Name>
    <Name Description="基于 ISO 1101 - 1983" Language="2052">形位公差符号 (DIN)</Name>
    <Name Description="Basado en ISO 1101 - 1983" Language="3082">Rectángulo de tolerancia (DIN)</Name>
  </Style>

  <Style AdditionalSymbols="391168" AllowAltUnit="0" AllowTolerance2="0" AltDecimalMarker="0" AltPrecision="3" AltSuppressLeadZero="0" AltSuppressTrailZero="0" AltUnitType="1" AuxSymbols="823" DatumAlignment="0" DatumOnLeaderSide="0" DisplayAltUnit="0" DisplayAltUnitStr="0" DisplayPrimUnitStr="0" DisplayType="2" EditFlag="0" EndPadding="1" FitPrimSuppressLeadZero="0" GdtSymbols="16383" InternalName="1:Feature Control Frame (GB)&#xA;" ItalicizeDatum="0" LeaderAtCorner="0" MergeDatum="1" MergeSymbol="1" MergeTolerance="0" PrimDecimalMarker="0" PrimSuppressTrailZero="0" PrimUnitType="3" ScaleToTextHeight="1" Size="1" UseCommonString="1" WhiteSpace="0.1">
    <SubStyle Collection="Leader" Language="1033" Type="LeaderStyle">General (GB)</SubStyle>
    <SubStyle Collection="Text" Language="1033" Type="TextStyle">Note Text (ISO)</SubStyle>
    <Name Description="根據 ISO 1101 - 1983" Language="1028">特徵控制框 (GB)</Name>
    <Name Description="Podle normy ISO 1101 - 1983" Language="1029">Geometrická tolerance (GB)</Name>
    <Name Description="Basiert auf ISO 1101 - 1983" Language="1031">Form- und Lagetoleranzen (GB)</Name>
    <Name Description="Based on GB/T 1182-2008" Language="1033">Feature Control Frame (GB)</Name>
    <Name Description="En fonction d'ISO 1101 - 1983" Language="1036">Tolérancement géométrique (GB)</Name>
    <Name Description="Alapja: ISO 1101 - 1983" Language="1038">Alaktűréskeret (GB)</Name>
    <Name Description="Basato su ISO 1101 - 1983" Language="1040">Riquadro di controllo della geometria (GB)</Name>
    <Name Description="Based on ISO 1101 - 1983" Language="1041">Feature Control Frame (GB)</Name>
    <Name Description="ISO 1101 - 1983 기준" Language="1042">형상 공차 (GB)</Name>
    <Name Description="Na podstawie ISO 1101 - 1983" Language="1045">Tolerancja kształtu i położenia (GB)</Name>
    <Name Description="Baseado na ISO 1101 - 1983" Language="1046">Tolerância geométrica (GB)</Name>
    <Name Description="Согласно ISO 1101 - 1983" Language="1049">Допуск формы и расположения (GB)</Name>
    <Name Description="基于 ISO 1101 - 1983" Language="2052">形位公差符号 (GB)</Name>
    <Name Description="Basado en ISO 1101 - 1983" Language="3082">Rectángulo de tolerancia (GB)</Name>
  </Style>

  <Style AdditionalSymbols="2047" AllowAltUnit="0" AllowTolerance2="0" AltDecimalMarker="0" AltPrecision="3" AltSuppressLeadZero="0" AltSuppressTrailZero="0" AltUnitType="1" AuxSymbols="295" DatumAlignment="1" DatumOnLeaderSide="1" DisplayAltUnit="0" DisplayAltUnitStr="0" DisplayPrimUnitStr="0" DisplayType="2" EditFlag="0" EndPadding="1" FitPrimSuppressLeadZero="0" GdtSymbols="994303" InternalName="1:Feature Control Frame (GOST)&#xA;" ItalicizeDatum="0" LeaderAtCorner="1" MergeDatum="1" MergeSymbol="1" MergeTolerance="0" PrimDecimalMarker="0" PrimSuppressTrailZero="1" PrimUnitType="1" ScaleToTextHeight="1" Size="0.953" UseCommonString="1" WhiteSpace="0.2">
    <SubStyle Collection="Leader" Language="1033" Type="LeaderStyle">General (GOST)</SubStyle>
    <SubStyle Collection="Text" Language="1033" Type="TextStyle">Regular Text (GOST)</SubStyle>
    <Name Description="" Language="1028">特徵控制框 (GOST)</Name>
    <Name Description="" Language="1029">Geometrická tolerance (GOST)</Name>
    <Name Description="" Language="1031">Form- und Lagetoleranzen (GOST)</Name>
    <Name Description="Based on GOST 2.308-79" Language="1033">Feature Control Frame (GOST)</Name>
    <Name Description="" Language="1036">Tolérancement géométrique (GOST)</Name>
    <Name Description="" Language="1038">Alaktűréskeret (GOST)</Name>
    <Name Description="" Language="1040">Riquadro di controllo della geometria (GOST)</Name>
    <Name Description="" Language="1041">Feature Control Frame (GOST)</Name>
    <Name Description="" Language="1042">형상 공차 (GOST)</Name>
    <Name Description="" Language="1045">Tolerancja kształtu i położenia (GOST)</Name>
    <Name Description="" Language="1046">Tolerância geométrica (GOST)</Name>
    <Name Description="" Language="1049">Допуск формы и расположения (ГОСТ)</Name>
    <Name Description="" Language="2052">形位公差符号 (GOST)</Name>
    <Name Description="" Language="3082">Rectángulo de tolerancia (GOST)</Name>
  </Style>

  <Style AdditionalSymbols="67106816" AllowAltUnit="0" AllowTolerance2="0" AltDecimalMarker="0" AltPrecision="3" AltSuppressLeadZero="0" AltSuppressTrailZero="0" AltUnitType="1" AuxSymbols="50071" DatumAlignment="0" DatumOnLeaderSide="0" DisplayAltUnit="0" DisplayAltUnitStr="0" DisplayPrimUnitStr="0" DisplayType="2" EditFlag="0" EndPadding="1" FitPrimSuppressLeadZero="0" GdtSymbols="16383" InternalName="1:Feature Control Frame (ISO)&#xA;" ItalicizeDatum="0" LeaderAtCorner="0" MergeDatum="1" MergeSymbol="1" MergeTolerance="0" PrimDecimalMarker="0" PrimSuppressTrailZero="0" PrimUnitType="3" ScaleToTextHeight="1" Size="1" UseCommonString="1" WhiteSpace="0.1">
    <SubStyle Collection="Leader" Language="1033" Type="LeaderStyle">General (ISO)</SubStyle>
    <SubStyle Collection="Text" Language="1033" Type="TextStyle">Note Text (ISO)</SubStyle>
    <Name Description="根據 ISO 1101 - 1983" Language="1028">特徵控制框 (ISO)</Name>
    <Name Description="Podle normy ISO 1101 - 1983" Language="1029">Geometrická tolerance (ISO)</Name>
    <Name Description="Basiert auf ISO 1101 - 1983" Language="1031">Form- und Lagetoleranzen (ISO)</Name>
    <Name Description="Based on ISO 1101 - 2012" Language="1033">Feature Control Frame (ISO)</Name>
    <Name Description="En fonction d'ISO 1101 - 1983" Language="1036">Tolérancement géométrique (ISO)</Name>
    <Name Description="Alapja: ISO 1101 - 1983" Language="1038">Alaktűréskeret (ISO)</Name>
    <Name Description="Basato su ISO 1101 - 1983" Language="1040">Riquadro di controllo della geometria (ISO)</Name>
    <Name Description="Based on ISO 1101 - 1983" Language="1041">Feature Control Frame (ISO)</Name>
    <Name Description="ISO 1101 - 1983 기준" Language="1042">형상 공차 (ISO)</Name>
    <Name Description="Na podstawie ISO 1101 - 1983" Language="1045">Tolerancja kształtu i położenia (ISO)</Name>
    <Name Description="Baseado na ISO 1101 - 1983" Language="1046">Tolerância geométrica (ISO)</Name>
    <Name Description="Согласно ISO 1101 - 1983" Language="1049">Допуск формы и расположения (ISO)</Name>
    <Name Description="基于 ISO 1101 - 1983" Language="2052">形位公差符号 (ISO)</Name>
    <Name Description="Basado en ISO 1101 - 1983" Language="3082">Rectángulo de tolerancia (ISO)</Name>
  </Style>

  <Style AdditionalSymbols="0" AllowAltUnit="0" AllowTolerance2="0" AltDecimalMarker="0" AltPrecision="3" AltSuppressLeadZero="0" AltSuppressTrailZero="0" AltUnitType="1" AuxSymbols="791" DatumAlignment="0" DatumOnLeaderSide="0" DisplayAltUnit="0" DisplayAltUnitStr="0" DisplayPrimUnitStr="0" DisplayType="2" EditFlag="0" EndPadding="0" FitPrimSuppressLeadZero="0" GdtSymbols="16383" InternalName="1:Feature Control Frame (JIS)&#xA;" ItalicizeDatum="0" LeaderAtCorner="0" MergeDatum="0" MergeSymbol="1" MergeTolerance="0" PrimDecimalMarker="0" PrimSuppressTrailZero="0" PrimUnitType="3" ScaleToTextHeight="1" Size="1" UseCommonString="1" WhiteSpace="0.1">
    <SubStyle Collection="Leader" Language="1033" Type="LeaderStyle">General (JIS)</SubStyle>
    <SubStyle Collection="Text" Language="1033" Type="TextStyle">Note Text (JIS)</SubStyle>
    <Name Description="根據 JIS B 0021 (1984)" Language="1028">特徵控制框 (JIS)</Name>
    <Name Description="Podle normy JIS B 0021 (1984)" Language="1029">Geometrická tolerance (JIS)</Name>
    <Name Description="Basiert auf JIS B 0021 (1984)" Language="1031">Form- und Lagetoleranzen (JIS)</Name>
    <Name Description="Based on JIS B 0021 - 1998" Language="1033">Feature Control Frame (JIS)</Name>
    <Name Description="En fonction de JIS B 0021 (1984)" Language="1036">Tolérancement géométrique (JIS)</Name>
    <Name Description="Alapja: JIS B 0021 (1984)" Language="1038">Alaktűréskeret (JIS)</Name>
    <Name Description="Basato su JIS B 0021 (1984)" Language="1040">Riquadro di controllo della geometria (JIS)</Name>
    <Name Description="Based on JIS B 0021 (1984)" Language="1041">Feature Control Frame (JIS)</Name>
    <Name Description="JIS B 0021 (1984) 기준" Language="1042">형상 공차 (JIS)</Name>
    <Name Description="Na podstawie JIS B 0021 (1984)" Language="1045">Tolerancja kształtu i położenia (JIS)</Name>
    <Name Description="Baseado na JIS B 0021 (1984)" Language="1046">Tolerância geométrica (JIS)</Name>
    <Name Description="Согласно JIS B 0021 (1984)" Language="1049">Допуск формы и расположения (JIS)</Name>
    <Name Description="基于 JIS B 0021 (1984)" Language="2052">形位公差符号 (JIS)</Name>
    <Name Description="Basado en JIS B 0021 (1984)" Language="3082">Rectángulo de tolerancia (JIS)</Name>
  </Style>

</FeatureControlFrame>
